<form method="post" action="{{ path('gpu_delete', {'id': gpu.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ gpu.id) }}">
    <button class="btn btn-danger"> <i class="fas fa-trash"></i></button>
</form>
